<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF71'>
/****************************************************************************/
/* GF71 ( 画面関連状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF71 DROP CONSTRAINT GF71_UQ
</EXEC_SQL>
<exec_sql>
alter table gf71 add constraint gf71_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SA
</EXEC_SQL>
<exec_sql>
create index gf71_sa on gf71( system_id,tblsyu,address,filename,to_gamenid,href )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SB
</EXEC_SQL>
<exec_sql>
create index gf71_sb on gf71( system_id,fgomit,to_gamenid )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SC
</EXEC_SQL>
<exec_sql>
create index gf71_sc on gf71( system_id,fgomit,href )
</EXEC_SQL>
</ROWSET>
